/* CSS Document */

@media only screen and (max-width: 767px) {
    .left_pannel {
    width: 68%;
    float: left;
    padding-left: 30px;
}
}



body
{
margin:0 auto;
padding:0px;
text-align:center;
line-height:20px;
font-family:verdana, Helvetica, sans-serif;
font-size:15px;
color:#000000;
background-image: url(../images/back.jpg);
}
.top_menu_panel
{
width:100%;
height:43px;
float:left;
background-color: #9e8e36;
}
#menu
{
width: 970px;
height: 30px;
float:left;
color:#990000;
margin-top:0px;


}
ul#mein-menu
{
float: left;
margin: 4px 0px 0px 70px ;
list-style-type: none;
padding: 0px;
display: block;
}
ul#mein-menu li
{
display: inline;
}
ul#mein-menu li a, ul#mein-menu li a:visited
{
display: block;
height: 32px;
width: 105px;
float: left;
color:#fff;
/*background-image:url(../images/menu_bg.jpg);*/
background-repeat: no-repeat;
background-position: 0px 0px;
text-align: center;
font-weight: bold;
background-color: inherit;
text-decoration: none;
margin-left:3px;
}
.top
{
padding:8px 0px 0px 0px;
}
ul#mein-menu li a:hover
{
color:#990000;
text-decoration: none;
background-color: inherit;
background-position: 0px -40px;
} 
ul#mein-menu li a#current, ul#mein-menu li a#current:hover, ul#mein-menu li a#current:visited
{
color:#fff;
text-decoration: none;
background-color: inherit;
background-position: 0px -40px;
}

.wrapper
{
margin:0 auto;
padding:0px;
text-align:left;
width:100%;
}
img, div { behavior: url(iepngfix.htc) }
.imgpng
{
behavior: url(iepngfix.htc);
}
div
{
	font-size: 14px;
margin:0px;
padding:0px;
}

.header
{
width:100%;
float:left;
background-color:#fff;
}

.menu_bar
{
width:836px;
padding-top:20px;
padding-left:72px;
padding-right:72px;
float:left;
height:40px;
}

.menu_bg
{
width:104px;
float:left;
height:30px;
text-align:center;
font-size:16px;
font-weight:bold;
}

.banner
{
width:100%;
float:left;
background-color:#CDBE67;

}

.content
{
width:100%;
float:left;
background-color:#FFFFCC;
/*padding:10px 5px 10px 5px;*/
}

.left_pannel
{
width:73%;
float:left;
padding-left: 10px
}
.left_top
{
/*width:920px;*/
float:left;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
padding-top:10px;
}
.left_bot
{
background-color:#E2DAA9; 
padding:10px 0px 10px 0px; 
margin:0px 5px 0px 5px;
border:2px #9E8E36 solid;
width:720px;
float:left;
}
.right_pannel
{
width:230px;
float:left;
}
p{
padding-left:18px;
font-family:verdana, Helvetica, sans-serif;
font-size:15px;
}

.right_top
{
width:216px;
padding:5px;
float:left;
border:2px #9E8E36 solid;
background-color:#ffffff;
box-shadow: 2px 2px rgba(154, 149, 120, 0.99);
}

.right_cont
{
width:206px;
float:left;
padding:5px;
}
.row1
{
float:left;
width:720px;

}

.row2
{
width:95%;
float:left;
padding:5px 10px 5px 10px;
}

.row3
{
width:330px;
padding:5px;
float:left;
}

.t1
{
font:verdana, Helvetica, sans-serif;
color:#e91e63;
font-size:16px;
font-weight:bold;

}
.t3
{
font:verdana, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
}
.t3 a
{
font:verdana, Helvetica, sans-serif;
color:#99FF33;
font-size:12px;
}
.t3 a:hover
{
font:verdana, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
}
.t2
{
color:#FF6600;
}

.col1
{
/*width:350px;*/
float:left;
padding:5px;
}

a
{
color:#CC3300;
text-decoration:none;
}

a:hover
{
color:#CC3300;
text-decoration:underline;
}

.footer
{
width:100%;
height:40px;
float:left;
text-align:center;
padding-top:10px;

background-color:#990000;
color:#fff;
}

.footer a
{
color:#FFFFFF;
text-decoration:none;
}

.footer a:hover
{
color:#FFFFFF;
text-decoration:underline;
}
.TabMenuHover{text-decoration:underline; color:#FF0000;}
.TabMenu{text-decoration:none; color:#003366;}